
QGIS Application - Feature request #1814

ftools: number of vertices for circular buffers too low (point buffer)

2009-07-28 06:47 AM - Markus Neteler

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11874

Description

The number of vertices for circular buffers is too low (when creating a buffer around a point). Apparently 24 vertices are used. Ideally, the

user could customize this setting (or use a scale/buffer radius dependent formula?).

Markus

History

#1 - 2010-06-12 11:10 AM - Alexander Bruy

Here is patch that adds a spinbox for setting number of segments to approximate curves

#2 - 2010-06-13 09:42 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Apparently closed with commit:76d2a8fd (SVN r13730)

Files

fix_1814.diff 26.9 KB 2010-06-12 Alexander Bruy
